<?php

namespace App\Manager\Toolbar\Element;

interface ToolbarElement
{
    public function getIcon(): string;
    public function getText(): string|array;
    public function getAction(): string;
    public function getType(): string;
    public function getAdditionalProperties(): array;
}
